Subject: Re: [ ] ?
From: "Mike" <[email-masked]>
To: "Dooley, Ryan" <[email-masked]>
Date: Thu, 12 Apr 2007 15:18:46 -0400

Ryan,
Honestly, I am not certain.  I have been relying on someone there to send 
them daily.  Mike Grove is still working on adding the functionality to pull 
up the PDF's all together for printing, however it is not complete.  I guess 
I could pull each of the order lists.  Do you track the number of paid sales 
verses billed sales?  I am not sure if that would be helpful anyway.  Well, 
worse case scenario, the customer will be billed in a month.  Let me know if 
you have any additional ideas.
Thank you,
Mike -LLPS

----- Original Message ----- 
From: "Dooley, Ryan" <[email-masked]>
To: "Mike" <[email-masked]>; "Ryan Dooley" 
<[email-masked]>
Sent: Thursday, April 12, 2007 2:29 PM
Subject: RE: [ ] ?

How many total invoice sales do you show?  We sent through quite a few the 
last week and a half.

-----Original Message-----
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Sent: 4/12/2007 12:28 PM
Subject: [ ] ?

Ryan,
Have we been getting the lists for all of the customers who requested to be 
invoiced and we need to print out an invoice.  I got 2-invoices sent 
yesterday.  Is that up-to-date?
Thank you
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]